/*     776015 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__776015__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__776015__ a {display:block;position:relative;border:none}
.pm-slide_wide__776015__ a img {border:none}
.pm-slide_wide__776015__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__776015__ .item {position:relative}
.pm-slide_wide__776015__ .item img {position:relative; vertical-align:top}
.text_block_44563 {position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); z-index:999; writing-mode:vertical-rl; padding:35px 30px;}
.text_block_44563 .main_text {position:relative; font-family:var(--title-font); margin:0 0 0 30px; font-size:40px; letter-spacing:0.2em; line-height:1.5em; color:#302c29;}
.text_block_44563 .line1::before {position:absolute; content:''; right:0; bottom:0; background:#999; width:30px; height:1px;}
.text_block_44563 .line1::after {position:absolute; content:''; right:0; bottom:0; background:#999; width:1px; height:30px;}
.text_block_44563 .sub_text {position:relative;font-family:var(--title-font); margin:0; font-size:19px; letter-spacing:0.09em; line-height:1.5em;}
.text_block_44563 .line2::before {position:absolute; content:''; left:0; top:0; background:#999; width:30px; height:1px;}
.text_block_44563 .line2::after {position:absolute; content:''; left:0; top:0; background:#999; width:1px; height:30px;}
.text_block_44563 .bottom_text {}

.pm-slide_wide__776015__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_wide__776015__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_wide__776015__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__776015__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	font-size:0;opacity:0.7;
}
.pm-slide_wide__776015__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;color:#fff;}
.pm-slide_wide__776015__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__776015__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__776015__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__776015__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__776015__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__776015__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__776015__ .owl-dots {position:absolute;bottom:20px;left:0;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__776015__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__776015__ .owl-dots .owl-dot span { display:block;width:16px;height:8px;margin:0 5px; background:#f6f2f1; border-radius:30px; transition:.5s;}
.pm-slide_wide__776015__ .owl-dots .owl-dot.active span {background:var(--main-color); width:40px;}
.pm-slide_wide__776015__ .owl-dots .owl-dot:hover span {background:#ffb23e; width:40px;}

.pm-slide_wide__776015__.empty__776015__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__776015__.build_edit_mode .item {display:none}
.pm-slide_wide__776015__.build_edit_mode .item img {width:100%}
.pm-slide_wide__776015__.build_edit_mode .item:first-child {display:block}

@media all and (max-width:767px){
  .text_block_44563 {padding:16px; text-align:center; writing-mode: lr; min-width:200px;}
  .text_block_44563 .main_text {font-size:20px; margin:0 0 10px 0; font-weight:bold;}
  .text_block_44563 .sub_text {font-size:15px; font-weight:normal; word-break:keep-all;}
}

@media all and (min-width:1024px){
	.pm-slide_wide__776015__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px}
	.pm-slide_wide__776015__ .owl-nav [class*='owl-']:before {font-size:40px}
	.pm-slide_wide__776015__ .owl-nav .owl-prev {left:10px}
	.pm-slide_wide__776015__ .owl-nav .owl-next {right:10px}

	.pm-slide_wide__776015__ .owl-dots {padding:20px}
	.pm-slide_wide__776015__ .owl-dots .owl-dot span {margin:0 5px}
	.pm-slide_wide__776015__ .owl-nav {width: 1250px; position: relative; top: -200px; margin: 0 auto; z-index: 2; display: block;}
}

/*     776065 : 이미지 리스트 (타일형)      */
.text_block_776066__ * {margin:0; padding:0;}
.text_block_776066__ {padding-top:60px;} 
.text_block_776066__ .title {display:block; font-size:30px; font-weight:bold; color:#373334; font-family:var(--title-font); margin-bottom:14px;}
.text_block_776066__ .sub_title {display:block; font-size:18px; color:#878787; margin-bottom:24px; font-family:var(--title-font);}

.img_gird_pc__776065__ {display:grid; grid-template-columns:1fr 1fr; gap:30px; padding-bottom:80px;}
.img_gird_pc__776065__ .item a {position:relative; display:block; font-size:0; overflow:hidden;}
.img_gird_pc__776065__ .item:nth-child(1) {grid-row: 1 / 3;}

.img_gird_pc__776065__ .item a .caption {position:absolute; left:6%; bottom:5%;}
.img_gird_pc__776065__ .item:nth-child(1) a .caption {}
.img_gird_pc__776065__ .item a .caption .subject {display:block; font-size:33px; padding:0; margin:0; color:#3d3d38; font-family:var(--title-font);}
.img_gird_pc__776065__ .item a .caption .cont {font-size:19px;  padding:0; margin:15px 0; color:#372b1b; font-family:var(--title-font);}

.img_gird_pc__776065__ .item a .caption .arrow {display:block; width:10px; height:10px; position:absolute; left:52px; bottom:-50px;  border-top:2px solid #fff; border-left:2px solid #fff; z-index: 2; transform: rotate(135deg);}
.img_gird_pc__776065__ .item a .caption .arrow:after {content: "";display: block;width: 2px; height: 30px; background-color: #fff;transform: rotate(-45deg) translate(10px, 4px); left: 0;top: 0;}

@media all and (max-width:768px) {
    .text_block_776066__ .title {font-size:20px; margin-bottom:9px;}
    .text_block_776066__ .sub_title {font-size:15px; margin-bottom:19px; word-break:keep-all;}
    .img_gird_pc__776065__ {display:block;}
    .img_gird_pc__776065__ * {box-sizing:border-box;}
    .img_gird_pc__776065__ .img_inner {display:block; position:relative; top:40px;}
    .img_gird_pc__776065__ .img_inner .item {position:relative;} 
    .img_gird_pc__776065__ .img_inner .item::before {position:absolute; width:100%; height:100%; content:''; background:linear-gradient(90deg, rgba(0,0,0,0.6474964985994398) 0%, rgba(0,0,0,0.3309698879551821) 30%, rgba(235,235,235,0) 89%);; z-index:10;}
    .img_gird_pc__776065__ .img_inner .item a {position:relative; display:block; background-size:100%; background-position:center center; padding:20px 50px; margin-bottom:10px;}
    .img_gird_pc__776065__ .img_inner .item a .caption {position:relative; z-index:11;}
    .img_gird_pc__776065__ .img_inner .item a .caption .subject {font-size:17px; font-family: 'GmarketSansMedium';}
    .img_gird_pc__776065__ .img_inner .item a .caption .content {font-size:14px; font-family: 'GmarketSansLight'; margin-top:10px;}
    .img_gird_pc__776065__ .img_inner .item a .caption::before {position:absolute; top:50%; left:-20px; transform:translateY(-50%); width:3px; height:80%; background-color:#fff; content:'';}
    .img_gird_pc__776065__ .img_inner .item a .caption > * {margin:0; color:#fff; font-weight:normal; text-align:start;}
    .img_gird_pc__776065__ .item a .caption {bottom:0; left:3%; max-width:190px; word-break:keep-all;}
    .img_gird_pc__776065__ .item:nth-child(1) a .caption {max-width:200px;}
    .img_gird_pc__776065__ .item a .caption .subject {font-size:20px;}
    .img_gird_pc__776065__ .item a .caption .cont {font-size:15px; margin:5px 0;}
}

/*     776055 : 공백      */
.solid_line__776055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__776055__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__776055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__776055__ {height:30px}
}

/*     776045 : 쇼핑몰 상품출력 (탭)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.goods_tab_wrap__776045__ > p {display:inline-block; margin:0 20px 0 0; padding:0; text-align:center; font-size:30px; font-weight:bold; color:#373334; font-family:var(--title-font);}
.goods_tab_list__776045__ {display:inline-block; overflow:hidden;position:relative;}
.goods_tab_list__776045__ ul {display:flex; gap:15px; padding:0; margin:0; transform:translateY(-5px);}
.goods_tab_list__776045__ ul li {position:relative; margin:0; padding:0; list-style-type:none; flex-shrink:unset;}
.goods_tab_list__776045__ ul li:first-child::before {display:none;}
.goods_tab_list__776045__ ul li a {display:block; padding:5px 25px; font-size:13px; background:#f1f1f1; color:#aaa; border-radius:20px; text-align:center; font-family:var(--title-font); word-break:keep-all;}

.goods_tab_list__776045__ ul li.on a,
.goods_tab_list__776045__ ul li:hover a {background:#6c802e; color:#fff; font-weight:bold;}
.goods_tab_list__776045__ .swiper-button {position:absolute;top:0;left:0;width:100%}
.goods_tab_list__776045__ .swiper-button > div {position:absolute;top:50%;width:20px;height:41px;background:#5da02c;font-size:0;text-align:center}
.goods_tab_list__776045__ .swiper-button > div:before {font-family:'icomoon_slider';font-size:12px;font-weight:bold;color:#ffffff;line-height:40px}
.goods_tab_list__776045__ .swiper-button > div.swiper-button-prev {left:0}
.goods_tab_list__776045__ .swiper-button > div.swiper-button-prev:before {content:'\e600'}
.goods_tab_list__776045__ .swiper-button > div.swiper-button-next {right:0}
.goods_tab_list__776045__ .swiper-button > div.swiper-button-next:before {content:'\e601'}
.goods_tab_list__776045__ .swiper-button > div.swiper-button-disabled:before {opacity:.5}

.goods_tab_cont__776045__ {overflow:hidden; position:relative; padding:60px 0; }
.goods_tab_cont__776045__ ul {visibility:hidden;position:absolute;top:-9999px;left:-9999px;margin:0 -5px;padding:0}
.goods_tab_cont__776045__ ul:after {content:'';display:block;clear:both}
.goods_tab_cont__776045__ ul.on {visibility:visible;position:static;top:auto;left:auto}
.goods_tab_cont__776045__ ul li {font-family:var(--sub-font); position:relative; box-sizing:border-box;float:left;margin:0;padding:5px;list-style-type:none}
.goods_tab_cont__776045__ ul li.mobile_hide {display:none}
.goods_tab_cont__776045__ ul>li > a {display:block;}
.goods_tab_cont__776045__ ul li a .figure {position:relative; display:block;overflow:hidden;}
.goods_tab_cont__776045__ ul li a .figure img {width:100%;vertical-align:top;transition: transform .4s;}
.goods_tab_cont__776045__ ul li a .figure:hover img {transform: scale(1.05);}
.goods_tab_cont__776045__ ul li a .caption_wrap {display:block; height:100px;}

.goods_tab_cont__776045__ ul li a .caption {display:block; margin-top:15px;}
.goods_tab_cont__776045__ ul li a .caption > span {display:block;margin-top:2px;font-size:13px;text-align:center;}
.goods_tab_cont__776045__ ul li a .caption > span:first-child {margin-top:0}
.goods_tab_cont__776045__ ul li a .caption .goods_name {font-size:19px; color:#737373;overflow:hidden;text-overflow:ellipsis;white-space:nowrap; margin-bottom: 10px; font-family:var(--title-font); text-align:center;}
.goods_tab_cont__776045__ ul li a .caption .price_wrap .sijung_price {display:inline-block;font-size:13px;color:#888;text-decoration:line-through, font-family:var(--title-font);}
.goods_tab_cont__776045__ ul li a .caption .price_wrap .price {display:inline-block; font-size:15px; color:#111; font-weight:bold; font-family:var(--title-font);}
.goods_tab_cont__776045__ ul li a .caption .soldout {font-size:19px; color:var(--main-color, #111); font-family:var(--title-font);}

.goods_tab_cont__776045__ ul.none_data li {float:none;width:100%;padding:0;font-size:13px;text-align:center;line-height:150px}
.goods_tab_cont__776045__ .empty_cont {font-size:13px;text-align:center;line-height:150px}

.goods_tab_wrap__776045__ .more_block {display:block; text-align:center; padding:15px 50px;}
.goods_tab_wrap__776045__ .more_btn {font-size:17px; padding:15px 50px; border:1px solid #ddd; border-radius:4px; background:#fff; color:#666; font-family:var(--title-font); } 

@media all and (max-width:767px){
  .goods_tab_wrap__776045__ > p {display:block; font-size:20px; text-align:left;}
  .goods_tab_list__776045__ {display:block;}
  .goods_tab_list__776045__ ul {width:100px !important;}
  .goods_tab_list__776045__ ul li {background:#ccc; color:#000; border-radius:20px;}
  .goods_tab_list__776045__ ul li a {white-space: nowrap; font-size:15px;}
  .goods_tab_cont__776045__ {padding:10px 0;}
  .goods_tab_cont__776045__ ul li a .caption .goods_name {font-size:15px;}
  .goods_tab_cont__776045__ ul li a .caption .price_wrap .price {font-size:15px;}
  .goods_tab_cont__776045__ ul li a .caption .soldout {font-size:15px;}
  .goods_tab_list__776045__ ul {gap:10px; margin:15px 0;}
  .goods_tab_cont__776045__ .btns {right:10px; bottom:40%;}
  .goods_tab_list__776045__ .swiper-button {display:none;}
  .goods_tab_list__776045__ ul li.on a, 
  .goods_tab_list__776045__ ul li:hover a {border-radius:20px;}
  .goods_tab_wrap__776045__ .more_btn {padding:8px 30px;}

}

@media (min-width:768px){
	.goods_tab_list__776045__ {overflow:visible;padding:0;background:none;border:none;}
	.goods_tab_list__776045__ ul li a {position:relative;font-size:14px;}
	.goods_tab_list__776045__ ul li.on a,
	.goods_tab_list__776045__ ul li:hover a {background:#6c802e; color:#fff; border-radius:20px;}
	.goods_tab_list__776045__ .swiper-button {display:none}

	.goods_tab_cont__776045__ ul {box-sizing:border-box;margin:0 -10px}
	.goods_tab_cont__776045__ ul li {padding:10px}
	.goods_tab_cont__776045__ ul li.mobile_hide {display:block}
	.goods_tab_cont__776045__ ul li a .caption > strong,
	.goods_tab_cont__776045__ ul li a .caption > span {font-size:13px}
	.goods_tab_cont__776045__ ul.none_data {padding:0}
}
@media (min-width:1024px){
	.goods_tab_cont__776045__ ul {margin:0 -10px}
	.goods_tab_cont__776045__ ul li {padding:10px}
	.goods_tab_list__776045__ ul li a {font-size:18px;}
	.goods_tab_cont__776045__ ul li a .caption_wrap {height:100px;}
	.goods_tab_cont__776045__ ul li a .caption .goods_name {font-size:18px}
	.goods_tab_cont__776045__ ul li a .caption .price_wrap .sijung_price {font-size:15px}
	.goods_tab_cont__776045__ ul li a .caption .price_wrap .price {font-size:23px;}
	.goods_tab_cont__776045__ .btns {position:absolute; left:84%;bottom:22%;transform:translate(-50%, -50%);}
}

/*     776135 : 공백      */
.solid_line__776135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__776135__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__776135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__776135__ {height:30px}
}

/*     776035 : 쇼핑몰 상품출력 - 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-goods_slide_basic__776035__ {margin:0 auto;}
.pm-goods_slide_basic__776035__ a {display:block;border:none}
.pm-goods_slide_basic__776035__.slide_zindex .owl-item {z-index:1; background:#f7f7f7;}
.pm-goods_slide_basic__776035__ .item {position:relative; width:450px; margin:0 auto; padding-top:80px;}
.pm-goods_slide_basic__776035__ .item img {vertical-align:top}
.pm-goods_slide_basic__776035__ .more {display:block; text-align:center; padding:30px 0 20px 0; margin:0;}
.pm-goods_slide_basic__776035__ .more_btn {display:inline-block; font-size:17px; margin:0; padding:0; font-family:var(--title-font);}
.pm-goods_slide_basic__776035__ .owl-nav {-webkit-tap-highlight-color:transparent; opacity:0; transition:.4s;}
.pm-goods_slide_basic__776035__:hover .owl-nav {opacity:1;}
.pm-goods_slide_basic__776035__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-goods_slide_basic__776035__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-goods_slide_basic__776035__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-goods_slide_basic__776035__ .owl-nav .owl-prev {left:2px}
.pm-goods_slide_basic__776035__ .owl-nav .owl-next {right:10px}
.pm-goods_slide_basic__776035__ .owl-nav .owl-prev:before {content:'\e600'; color:#ededed; background:#bdbdbd; padding:5px;}
.pm-goods_slide_basic__776035__ .owl-nav .owl-next:before {content:'\e601'; color:#ededed; background:#bdbdbd; padding:5px;}
.pm-goods_slide_basic__776035__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-goods_slide_basic__776035__ .owl-dots {position:absolute;left:0;bottom:-30px;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-goods_slide_basic__776035__ .owl-dots .owl-dot {display:inline-block}
.pm-goods_slide_basic__776035__ .owl-dots .owl-dot span {display:block;width:16px;height:8px;margin:0 3px;background:#f7b961; border-radius:30px;transition:.5s}
.pm-goods_slide_basic__776035__ .owl-dots .owl-dot.active span {width:40px; background:var(--main-color);}


.pm-goods_slide_basic__776035__ .figure {position:relative;}

.pm-goods_slide_basic__776035__ .caption {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle;text-align:center}
.pm-goods_slide_basic__776035__ .caption dt {display:inline-block; margin-top:15px;}
.pm-goods_slide_basic__776035__ .caption dt span {display:block;padding:5px 0 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-goods_slide_basic__776035__ .caption .cpation_price {margin:0; line-height:25px;}
.pm-goods_slide_basic__776035__ .caption .cpation_price > span {padding:5px 0 0}
.pm-goods_slide_basic__776035__ .caption .cpation_info {margin:15px 0; padding:0;}
.pm-goods_slide_basic__776035__ .caption .cpation_info > span {font-size:17px; color:#666; font-family:var(--title-font);}
.pm-goods_slide_basic__776035__ .caption .goods_name {font-size:23px; color:#333; line-height:25px; overflow:hidden; text-overflow:ellipsis;white-space:nowrap; font-family:var(--title-font);}
.pm-goods_slide_basic__776035__ .caption .sijung_price {font-size:21px; color:#333; overflow:hidden; text-decoration:line-through; font-family:var(--title-font);}
.pm-goods_slide_basic__776035__ .caption .price {display:block; margin-top:5px; font-size:25px; color:#111; overflow:hidden; font-family:var(--title-font); font-weight:bold;}
.pm-goods_slide_basic__776035__ .caption .soldout {font-size:21px; line-height:25px; color:var(--main-color); overflow:hidden; font-family:var(--title-font);}
.pm-goods_slide_basic__776035__ .caption .icon {padding-top:5px}
.pm-goods_slide_basic__776035__ .caption .icon img {display:inline-block;width:auto;margin:0 auto}
.pm-goods_slide_basic__776035__ .caption.over {position:absolute;left:0;right:0;bottom:0;padding:5px;background:#333;background:rgba(0,0,0,0.5)}
.pm-goods_slide_basic__776035__ .caption.over span {text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
.pm-goods_slide_basic__776035__ .caption.over .goods_name {font-weight:bold;color:#fff}
.pm-goods_slide_basic__776035__ .caption.over .sijung_price {display:none}
.pm-goods_slide_basic__776035__ .caption.over .price {color:#fff}
.pm-goods_slide_basic__776035__ .caption.over .soldout {color:#c40000;text-shadow:-1px 0 1px rgba(255, 255, 255, 0.6), 1px 0 1px rgba(255, 255, 255, 0.6), 0 -1px 1px rgba(255, 255, 255, 0.6), 0 1px 1px rgba(255, 255, 255, 0.6)}
.pm-goods_slide_basic__776035__ .caption.over .icon {display:none}
.pm-goods_slide_basic__776035__ .caption.down {padding:5px 0; height:100px;}
.pm-goods_slide_basic__776035__ .caption.none {display:none}

.pm-goods_slide_basic__776035__.build_edit_mode .item {display:none}
.pm-goods_slide_basic__776035__.build_edit_mode .item:first-child {display:block}

.pm-goods_slide_basic__776035__.empty__776035__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

@media all and (max-width:768px){
  .pm-goods_slide_basic__776035__ .caption .goods_name {font-size:17px;}
  .pm-goods_slide_basic__776035__ .caption .price {font-size:19px;}
  .pm-goods_slide_basic__776035__ .caption .cpation_info > span {font-size:15px;}
  .pm-goods_slide_basic__776035__ .more_btn {font-size:15px;}
  .pm-goods_slide_basic__776035__ .item {width:200px;}
  .pm-goods_slide_basic__776035__ .owl-nav {opacity:1;}
  .pm-goods_slide_basic__776035__ .owl-nav {left:0;}
  .pm-goods_slide_basic__776035__ .owl-dots {bottom:0;}
  .pm-goods_slide_basic__776035__ .item {margin:60px auto; padding:0;}
  .pm-goods_slide_basic__776035__ .more {padding:10px 0;}
  .pm-goods_slide_basic__776035__ .caption dt {display:block;}
}


/*     776025 : 한줄 텍스트      */
.block__776025__ * {margin:0; padding:0; box-sizing:border-box;}
.block__776025__ .col_box {width:100%; height:800px; background:url(/img_up/shop_pds/appkorea270/build/option/jok-yok--i-ya-gibg1689296124.jpg) center 0px / cover no-repeat; padding:20% 15%; background-position:center -32px;}
.block__776025__ .col_box .col_inner_box {display:table; text-align:center; vertical-align:middle; padding:10px; background:#ffffffe6; width:100%; height:100%;}
.block__776025__ .col_box .col_inner_box > div {display:table-cell; vertical-align:middle;}
.block__776025__ .col_box .col_inner_box .cb_title {font-weight:700; font-size:30px; margin-bottom:50px; font-family:var(--title-font); color:#333;}
.block__776025__ .col_box .col_inner_box .cb_text {font-size:18px; margin-bottom:60px; line-height:1.6em; font-family:var(--title-font);}
.block__776025__ .col_box .col_inner_box .cb_text > span {font-weight:500; font-family:var(--title-font);}
.block__776025__ .col_box .col_inner_box .link {border-top:1px solid #444; border-bottom:1px solid #444; padding:10px 14px; letter-spacing:2px; font-family:var(--title-font); transform:scale(1.0); transition:.4s;}
.block__776025__ .col_box .col_inner_box .link:hover {color:var(--main-color); border-bottom:solid 2px transparent; border-top:solid 2px transparent; letter-spacing: 3px;}

@media all and (max-width:768px){
  .block__776025__ .col_box {height:370px; padding:8%;}
  .block__776025__ .col_box .col_inner_box {padding:15px;}
  .block__776025__ .col_box .col_inner_box .cb_title {font-size:20px; margin-bottom:20px;}
  .block__776025__ .col_box .col_inner_box .cb_text {margin-bottom:40px; word-break:keep-all;}
}

/*     776195 : 공백      */
.solid_line__776195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__776195__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__776195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__776195__ {height:30px}
}

/*     776165 : 쇼핑몰 상품출력 - 슬라이드 (반응형)      */
@font-face {
  font-family:'icomoon_slider';
  src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
  src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
  url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
  url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
  url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
  font-weight:normal;
  font-style:normal;
}

.owl__776165__wrap {display:flex;}
.owl__776165__title_wrap {width:30%;}
.owl__776165__title_wrap dl {margin:0}
.owl__776165__title_wrap dt {position:relative; line-height:30px; margin:0 0 30px; padding:0 0 30px; color:#373334; font-size:30px; font-family:var(--title-font); line-height:1.4em;}
.owl__776165__title_wrap dt > b {color:#040c01;}
.owl__776165__title_wrap dt:before {position:absolute; left:0; bottom:0; width:25px; height:2px; background:#6d6d6d; content:'';}
.owl__776165__title_wrap dt > b {font-family:var(--title-font);}
.owl__776165__title_wrap dd {line-height:20px; margin:0; color:#666; font-size:18px; font-family:var(--title-font); line-height:1.5em;}
.owl__776165__title_wrap dd.link_btn {display:inline-block; height:40px; line-height:38px; margin-top:40px; padding:0;}
.owl__776165__title_wrap dd.link_btn a {display:block; font-family:var(--title-font); padding:0 40px; border:1px solid #ccc; box-sizing:border-box; background:#fff; color:#8f7b7c; font-size:17px; transition:.3s;}
.owl__776165__title_wrap dd.link_btn a:hover {display:block; color:#fff; background:#6c524c; border:1px solid #6c524c;}

.pm-goods_slide_responsive__776165__ {max-width:1000px; margin:0 auto}
.pm-goods_slide_responsive__776165__ a {display:block; border:none;}
.pm-goods_slide_responsive__776165__ .item {position:relative;}
.pm-goods_slide_responsive__776165__ .item img {vertical-align:top;}
.pm-goods_slide_responsive__776165__ .item .btns {position:relaitve;}
.pm-goods_slide_responsive__776165__ .item .btns .icon_cart {position:absolute; bottom:0; right:10px;}
.pm-goods_slide_responsive__776165__ .item .btns .icon_cart > i {font-size:25px;}
.pm-goods_slide_responsive__776165__ .owl-nav {-webkit-tap-highlight-color:transparent;}
.pm-goods_slide_responsive__776165__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-goods_slide_responsive__776165__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px; color:#fff}
.pm-goods_slide_responsive__776165__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-goods_slide_responsive__776165__ .owl-nav .owl-prev {left:2px}
.pm-goods_slide_responsive__776165__ .owl-nav .owl-next {right:2px}
.pm-goods_slide_responsive__776165__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-goods_slide_responsive__776165__ .owl-nav .owl-next:before {content:'\e601'}
.pm-goods_slide_responsive__776165__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-goods_slide_responsive__776165__ .figure {position:relative; overflow:hidden;}
.pm-goods_slide_responsive__776165__ .item .figure > img {transition:transform .4s;}
.pm-goods_slide_responsive__776165__ .item:hover .figure > img {transform: scale(1.1);}

.pm-goods_slide_responsive__776165__ .caption {margin:0; vertical-align:middle; text-align:left;}
.pm-goods_slide_responsive__776165__ .caption dt span {display:block; overflow:hidden; white-space:nowrap; text-overflow:ellipsis}
.pm-goods_slide_responsive__776165__ .caption dd {margin:0;}
.pm-goods_slide_responsive__776165__ .caption dd span {padding:2px 0 0;}
.pm-goods_slide_responsive__776165__ .caption .goods_name {font-size:18px; color:#737373;overflow:hidden;text-overflow:ellipsis;white-space:nowrap; margin-bottom:10px; font-family:var(--title-font);}
.pm-goods_slide_responsive__776165__ .caption .price {font-size:23px; color:#111; font-weight:bold; font-family:var(--title-font);}
.pm-goods_slide_responsive__776165__ .caption .sijung_price {margin-left:10px; font-size:19px; color:#ccc; text-decoration:line-through;}
.pm-goods_slide_responsive__776165__ .caption .soldout {font-size:19px; color:var(--main-color, #000); font-family:var(--title-font);}
.pm-goods_slide_responsive__776165__ .caption .icon {padding-top:5px}
.pm-goods_slide_responsive__776165__ .caption .icon img {display:inline-block;width:auto;margin:0 auto}
.pm-goods_slide_responsive__776165__ .caption.over {position:absolute;left:0;right:0;bottom:0;padding:5px;background:#333;background:rgba(0,0,0,0.5)}
.pm-goods_slide_responsive__776165__ .caption.over span {text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
.pm-goods_slide_responsive__776165__ .caption.over .goods_name {color:#fff}
.pm-goods_slide_responsive__776165__ .caption.over .sijung_price {display:none}
.pm-goods_slide_responsive__776165__ .caption.over .price {color:#fff}
.pm-goods_slide_responsive__776165__ .caption.over .soldout {color:#c40000;text-shadow:-1px 0 1px rgba(255, 255, 255, 0.6), 1px 0 1px rgba(255, 255, 255, 0.6), 0 -1px 1px rgba(255, 255, 255, 0.6), 0 1px 1px rgba(255, 255, 255, 0.6)}
.pm-goods_slide_responsive__776165__ .caption.over .icon {display:none}
.pm-goods_slide_responsive__776165__ .caption.down {margin:15px 0 0 0;}
.pm-goods_slide_responsive__776165__ .caption.none {display:none}

.pm-goods_slide_responsive__776165__ .owl-nav {position:absolute;left:-300px;bottom:17px;font-size:0;-webkit-tap-highlight-color:transparent}
.pm-goods_slide_responsive__776165__ .owl-nav button {position:absolute; top:0px;}
.pm-goods_slide_responsive__776165__ .owl-nav button.owl-next {left:140px;}
.pm-goods_slide_responsive__776165__ .owl-nav [class*='owl-'] {display:inline-block;z-index:2;width:34px;height:34px;line-height:34px;color:#b8b8b8;font-size:0}
.pm-goods_slide_responsive__776165__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:34px}
.pm-goods_slide_responsive__776165__ .owl-nav [class*='owl-']:hover {opacity:1;color:#535353}
.pm-goods_slide_responsive__776165__ .owl-nav .owl-prev:before {content:"\e908"; font-family:xeicon !important; color:#b0b0b0;}
.pm-goods_slide_responsive__776165__ .owl-nav .owl-next:before {content:"\e90b"; font-family:xeicon !important; color:#b0b0b0;}
.pm-goods_slide_responsive__776165__ .owl-nav .owl-prev:hover:before, 
.pm-goods_slide_responsive__776165__ .owl-nav .owl-next:hover:before {color:#000;}
.pm-goods_slide_responsive__776165__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

#owl__776165__ .owl-dots {counter-reset:slides-num; position:absolute; left:-215px; bottom:-10px; transform: translate(-50%, -50%);}
#owl__776165__ .owl-dots:after {content:" / "counter(slides-num); display:inline-block; vertical-align:middle; padding-left:5px; color:#ccc;}
#owl__776165__ .owl-dot {display:inline-block; counter-increment:slides-num;}
#owl__776165__ .owl-dot span {display: none;}
#owl__776165__ .owl-dot.active:before {content:counter(slides-num); display:inline-block; vertical-align:middle; color:#000; font-weight:bold;}

#owl__776165__ .owl-dot, #owl__776165__ .owl-dots  {font-size:19px; color:#000;}

.pm-goods_slide_responsive__776165__.empty__776165__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

@media all and (max-width:768px) {
  .pm-goods_slide_responsive__776165__ {width:60%;}
  .owl__776165__title_wrap {width:40%;}
  .owl__776165__title_wrap dt {font-size:20px; margin:0 0 10px; padding:0 0 10px;}
  .owl__776165__title_wrap dd {word-break:keep-all; font-size:15px;}
  .pm-goods_slide_responsive__776165__ .caption .goods_name {font-size:17px;}
  .owl__776165__title_wrap dd.link_btn {margin-top:100px;}
  .pm-goods_slide_responsive__776165__ .owl-nav {left:-150px; bottom:20px; display:none;}
  .pm-goods_slide_responsive__776165__ .owl-nav button.owl-next {left:100px;}
  #owl__776165__ .owl-dots {display:none; left:-83px; bottom:-10px;}
  #owl__776165__ .owl-dot, 
  #owl__776165__ .owl-dots {font-size:17px;}

}


/*     776185 : 공백      */
.solid_line__776185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__776185__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__776185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__776185__ {height:30px}
}

